Bug 963575 - ipmiutil-2.9.1 is available
ipmiutil-2.9.1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ipmiutil (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andy Cress
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 03:46 EDT by Upstream Release Monitoring
Modified: 2013-11-18 05:30 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-18 05:30:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-05-16 03:46:55 EDT
Latest upstream release: 2.9.1
Current version in Fedora Rawhide: 2.9.0
URL: http://sourceforge.net/api/file/index/project-name/ipmiutil/mtime/desc/limit/100/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Andy Cress 2013-05-29 15:15:10 EDT
Build ipmiutil-2.9.1-1.fc20 is now available at
http://koji.fedoraproject.org/koji/buildinfo?buildID=422866

Note You need to log in before you can comment on or make changes to this bug.